Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical/COMP/inca.card	(revision 4796)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical/COMP/inca.card	(revision 4797)
@@ -35,25 +35,25 @@
 	
 [BoundaryFiles]
-List=(${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/ANT/sflx_lmdz_ANT_${year}_phy.nc,   sflx_ANT.nc         ),\
-     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/BBG/sflx_lmdz_BBG_${year}_phy.nc,   sflx_BBG.nc         ),\
-     (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/aircraft_${year}_phy.nc           ,   aircraft_mth.nc     ),\
-     (${R_IN}/CHM/IPCC_AR6/SAD/${RESOL_CHM}/sad_cmip6_${year}.nc                     ,   sad.nc	      	   )
+List=(${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/Historical/v1/ANT/sflx_lmdz_ANT_${year}_phy.nc	,   sflx_ANT.nc         ),\
+     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/Historical/v1/BBG/sflx_lmdz_BBG_${year}_phy.nc	,   sflx_BBG.nc         ),\
+     (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/Historical/v1/aircraft_${year}_phy.nc			,   aircraft_mth.nc     ),\
+     (${R_IN}/CHM/IPCC_AR6/SAD/${RESOL_CHM}/sad_cmip6_${year}.nc					,   sad.nc		)
 
 
-ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc					,   npp.nc              )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3coeff_lmdz_phy.nc                	,   o3lin.nc		)\
-            (${R_IN}/CHM/IPCC_AR6/LGLIVED/lglived-ssp370.dat				,   lglived.dat	)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_sc0_lmdz_phy.nc    		,   aircraft_hs.nc      )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_GHG.nc  		,   sflx_GHG.nc     )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_MISC.nc 		,   sflx_MISC.nc    )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_NATnobio.nc  	,   sflx_noBioNAT.nc     )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc   					,   landuse.nc          )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt        				,   rhvEC.txt           )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt        				,   wthEC.txt           )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt        				,   clyEC.txt           )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat          				,   wth.dat             )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat          				,   cly.dat             )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat          				,   rhv.dat             )\
- 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   					,   phototable.dat	)
+ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc							,   npp.nc              )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3coeff_lmdz_phy.nc					,   o3lin.nc		)\
+            (${R_IN}/CHM/IPCC_AR6/LGLIVED/lglived-ssp370.dat						,   lglived.dat		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_sc0_lmdz_phy.nc					,   aircraft_hs.nc      )\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/Historical/v1/sflx_lmdz_GHG.nc  		,   sflx_GHG.nc     	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/Historical/v1/sflx_lmdz_MISC.nc 		,   sflx_MISC.nc    	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/Historical/v1/sflx_lmdz_NATnobio.nc		,   sflx_noBioNAT.nc    )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc   							,   landuse.nc          )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt        						,   rhvEC.txt           )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt        						,   wthEC.txt           )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt        						,   clyEC.txt           )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat          						,   wth.dat             )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat          						,   cly.dat             )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat          						,   rhv.dat             )\
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   						,   phototable.dat	)
 
 
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical/COMP/orchidee.card	(revision 4796)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical/COMP/orchidee.card	(revision 4797)
@@ -9,5 +9,5 @@
 DefSuffix=Choi
 
-VEGET_UPDATE=0Y
+VEGET_UPDATE=1Y
 CHEMISTRY_BVOC=y
 
@@ -16,9 +16,9 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-    	(${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/13PFT.v2/PFTmap13_${year}.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
-List= ()
+List= 	(${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/13PFT.v2/PFTmap13_${year}.nc, PFTmap.nc)
+
 ListNonDel= (${R_IN}/SRF/chemistry/orchidee_fertilizer_1995.nc, .), \
             (${R_IN}/SRF/chemistry/orchidee_bbg_clim.nc, .)
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical/config.card	(revision 4796)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical/config.card	(revision 4797)
@@ -36,9 +36,9 @@
 OverRule=y
 #D- Last day of the experience used as restart
-RestartDate=1854-12-31
+RestartDate=1872-12-31
 #D- Define restart simulation name (=> JOB_OS)
-RestartJobName=CPLCHTS.INCA6.norrtm.pi.3
+RestartJobName=CM5A2CHT.Spicontrol.3
 #D- Path Server Group Login (=> PSGL)
-RestartPath=/ccc/store/cont003/gencmip6/p24cozic/IGCM_OUT/IPSLCM5A2CHT/DEVT/piControl
+RestartPath=/ccc/store/cont003/gen2201/luxuez/IGCM_OUT/IPSLCM5A2CHT/PROD/piControl
 # Attention login depend de la machine
 
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/inca.card	(revision 4796)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/inca.card	(revision 4797)
@@ -35,25 +35,26 @@
 	
 [BoundaryFiles]
-List=(${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/ANT/sflx_lmdz_ANT_1850_phy.nc,   sflx_ANT.nc         ),\
-     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/BBG/sflx_lmdz_BBG_1850_phy.nc,   sflx_BBG.nc         ),\
-     (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/aircraft_1850_phy.nc           ,   aircraft_mth.nc     ),\
-     (${R_IN}/CHM/IPCC_AR6/SAD/${RESOL_CHM}/sad_cmip6_1850.nc                     ,   sad.nc	      	   )
+List= ()
 
 
-ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc					,   npp.nc              )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3coeff_lmdz_phy.nc                	,   o3lin.nc		)\
-            (${R_IN}/CHM/IPCC_AR6/lglived_CMIP6.dat                         ,   lglived.dat	)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_zero_lmdz_phy.nc    		,   aircraft_hs.nc      )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_GHG.nc  ,   sflx_GHG.nc     )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_MISC.nc ,   sflx_MISC.nc    )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_NATnobio.nc  ,   sflx_noBioNAT.nc     )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc   					,   landuse.nc          )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt        				,   rhvEC.txt           )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt        				,   wthEC.txt           )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt        				,   clyEC.txt           )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat          				,   wth.dat             )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat          				,   cly.dat             )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat          				,   rhv.dat             )\
- 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   					,   phototable.dat	)
+ListNonDel= (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/Historical/v1/ANT/sflx_lmdz_ANT_1850_phy.nc	,   sflx_ANT.nc         ),\
+     	    (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/Historical/v1/BBG/sflx_lmdz_BBG_1850_phy.nc	,   sflx_BBG.nc         ),\
+     	    (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/Historical/v1/aircraft_1850_phy.nc		,   aircraft_mth.nc     ),\
+     	    (${R_IN}/CHM/IPCC_AR6/SAD/${RESOL_CHM}/sad_cmip6_1850.nc					,   sad.nc		),\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc							,   npp.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3coeff_lmdz_phy.nc		  			,   o3lin.nc		)\
+            (${R_IN}/CHM/IPCC_AR6/LGLIVED/lglived-ssp370.dat			  			,   lglived.dat	   	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_sc0_lmdz_phy.nc		  			,   aircraft_hs.nc	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/Historical/v1/sflx_lmdz_GHG.nc	  	,   sflx_GHG.nc	   	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/Historical/v1/sflx_lmdz_MISC.nc	  	,   sflx_MISC.nc	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/Historical/v1/sflx_lmdz_NATnobio.nc	  	,   sflx_noBioNAT.nc	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc				  			,   landuse.nc	   	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt				  			,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt				  			,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt				  			,   clyEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat				  			,   wth.dat		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat				  			,   cly.dat		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat				  			,   rhv.dat		)\
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat			  			,   phototable.dat	)
 
 
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/lmdz.card	(revision 4796)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/lmdz.card	(revision 4797)
@@ -54,7 +54,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1850_v2.nc, climoz_LMDZ.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v4/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v4/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
+ListNonDel= (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_piControl_ave_6bands_366days.nc, solarforcing.nc),\
+	    (${R_IN}/ATM/STRATAERO/AOD_STRAT/volc1850.nc, volcanoes.nc)
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/orchidee.card	(revision 4796)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/orchidee.card	(revision 4797)
@@ -15,11 +15,11 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-    	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
 List= ()
-ListNonDel= (${R_IN}/SRF/chemistry/orchidee_fertilizer_1995.nc, .), \
-           (${R_IN}/SRF/chemistry/orchidee_bbg_clim.nc, .)
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/13PFT.v2/PFTmap13_1850.nc, PFTmap.nc), \
+	    (${R_IN}/SRF/chemistry/orchidee_fertilizer_1995.nc, .), \
+            (${R_IN}/SRF/chemistry/orchidee_bbg_clim.nc, .)
 
 
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/config.card	(revision 4796)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/config.card	(revision 4797)
@@ -36,9 +36,9 @@
 OverRule=y
 #D- Last day of the experience used as restart
-RestartDate=1854-12-31
+RestartDate=1872-12-31
 #D- Define restart simulation name (=> JOB_OS)
-RestartJobName=CPLCHTS.INCA6.norrtm.pi.3
+RestartJobName=CM5A2CHT.Spicontrol.3
 #D- Path Server Group Login (=> PSGL)
-RestartPath=/ccc/store/cont003/gencmip6/p24cozic/IGCM_OUT/IPSLCM5A2CHT/DEVT/piControl
+RestartPath=/ccc/store/cont003/gen2201/luxuez/IGCM_OUT/IPSLCM5A2CHT/PROD/piControl
 # Attention login depend de la machine
 