Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 4848)
+++ modipsl/trunk/util/mod.def	(revision 4849)
@@ -106,5 +106,5 @@
 #-H- IPSLCM5A2.1  2nd frozen IPSLCM5A2 version
 #-H- IPSLCM5A2.1  NEMOGCM branch nemo_v3_6_STABLE revision 6665
-#-H- IPSLCM5A2.1  XIOS2 branchs/xios-2.5 revision 1763
+#-H- IPSLCM5A2.1  XIOS2 branchs/xios-2.5 revision 1777
 #-H- IPSLCM5A2.1  IOIPSL/src svn tags/v2_2_2
 #-H- IPSLCM5A2.1  LMDZ5 branches/IPSLCM5A2.1 rev 3591
@@ -121,5 +121,5 @@
 #-C- IPSLCM5A2.1  trunk/libIGCM                                 1507        10  libIGCM        .
 #-C- IPSLCM5A2.1  branches/2015/nemo_v3_6_STABLE/NEMOGCM        6665         7  .              modeles
-#-C- IPSLCM5A2.1  XIOS/branchs/xios-2.5                         1763        12  XIOS           modeles
+#-C- IPSLCM5A2.1  XIOS/branchs/xios-2.5                         1777        12  XIOS           modeles
 
 #-H- IPSLCM6_rc0  IPSLCM6_rc0 coupled configuration
@@ -788,5 +788,5 @@
 #-H- IPSLCM6.1.10-LR NEMOGCM branch nemo_v3_6_STABLE revision 9455
 #-H- IPSLCM6.1.10-LR SHACONEMO revision 278
-#-H- IPSLCM6.1.10-LR XIOS2 trunk revision 1763 branch xios-2.5
+#-H- IPSLCM6.1.10-LR XIOS2 branch xios-2.5 rev 1777
 #-H- IPSLCM6.1.10-LR IOIPSL src tags 2_2_4
 #-H- IPSLCM6.1.10-LR LMDZ6 LMDZ6/branches/IPSLCM6.0.15 rev 3608
@@ -805,5 +805,5 @@
 #-C- IPSLCM6.1.10-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7 .              modeles
 #-C- IPSLCM6.1.10-LR trunk/ORCA1_LIM3_PISCES                           278        17 .              modeles/NEMOGCM/CONFIG
-#-C- IPSLCM6.1.10-LR XIOS/branchs/xios-2.5                            1763        12 XIOS           modeles
+#-C- IPSLCM6.1.10-LR XIOS/branchs/xios-2.5                            1777        12 XIOS           modeles
 
 
@@ -812,5 +812,5 @@
 #-H- IPSLCM6.2_work  NEMOGCM branch nemo_v3_6_STABLE revision 9455
 #-H- IPSLCM6.2_work  SHACONEMO revision 279
-#-H- IPSLCM6.2_work  XIOS trunk revision 1659 but using arch folder from revision 1735
+#-H- IPSLCM6.2_work  XIOS trunk revision 1659 but using arch folder from revision 1778
 #-H- IPSLCM6.2_work  IOIPSL src trunk 4747
 #-H- IPSLCM6.2_work  LMDZ6 trunk rev 3599
@@ -831,5 +831,5 @@
 #-C- IPSLCM6.2_work  trunk/INCA6			      	       879     	   9   INCA	      modeles
 #-C- IPSLCM6.2_work  XIOS/trunk                                       1659        12   XIOS           modeles
-#-C- IPSLCM6.2_work  XIOS/trunk/arch                                  1735        12   XIOS/arch      modeles
+#-C- IPSLCM6.2_work  XIOS/trunk/arch                                  1778        12   XIOS/arch      modeles
 
 
@@ -954,5 +954,5 @@
 #-C- LMDZOR_v6.1.10  tags/ORCHIDEE_2_0/ORCHIDEE         6268    14   ORCHIDEE     modeles
 #-C- LMDZOR_v6.1.10  LMDZ6/branches/IPSLCM6.0.15        3608    11   LMDZ         modeles
-#-C- LMDZOR_v6.1.10  XIOS/branchs/xios-2.5              1763    12   XIOS         modeles
+#-C- LMDZOR_v6.1.10  XIOS/branchs/xios-2.5              1777    12   XIOS         modeles
 #-C- LMDZOR_v6.1.10  CONFIG/UNIFORM/v6/LMDZOR_v6        4691    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.1.10  tags/ORCHIDEE_2_0/ORCHIDEE_OL      5626    14   ORCHIDEE_OL  config
@@ -1016,5 +1016,5 @@
 #-C- LMDZOR_v6.2_work  LMDZ6/trunk                        3599    11   LMDZ         modeles
 #-C- LMDZOR_v6.2_work  XIOS/trunk                         1659    12   XIOS         modeles
-#-C- LMDZOR_v6.2_work  XIOS/trunk/arch                    1735    12   XIOS/arch    modeles
+#-C- LMDZOR_v6.2_work  XIOS/trunk/arch                    1778    12   XIOS/arch    modeles
 #-C- LMDZOR_v6.2_work  CONFIG/UNIFORM/v6/LMDZOR_v6.2      HEAD    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE_OL  HEAD    14   ORCHIDEE_OL  config
@@ -1029,5 +1029,5 @@
 #-C- LMDZOR_v6.3_work  trunk/ORCHIDEE                     HEAD    14   ORCHIDEE     modeles
 #-C- LMDZOR_v6.3_work  LMDZ6/branches/IPSLCM6.0.15        3564    11   LMDZ         modeles
-#-C- LMDZOR_v6.3_work  XIOS/branchs/xios-2.5              1763    12   XIOS         modeles
+#-C- LMDZOR_v6.3_work  XIOS/branchs/xios-2.5              1777    12   XIOS         modeles
 #-C- LMDZOR_v6.3_work  CONFIG/UNIFORM/v6/LMDZOR_v6.3      HEAD    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.3_work  trunk/ORCHIDEE_OL                  HEAD    14   ORCHIDEE_OL  config
@@ -1124,5 +1124,5 @@
 #-C- LMDZORINCA_v6.1.10  LMDZ6/branches/IPSLCM6.0.15		3608   	11	LMDZ		modeles
 #-C- LMDZORINCA_v6.1.10  trunk/INCA6				879	9	INCA		modeles
-#-C- LMDZORINCA_v6.1.10  XIOS/branchs/xios-2.5			1763 	12	XIOS		modeles
+#-C- LMDZORINCA_v6.1.10  XIOS/branchs/xios-2.5			1777 	12	XIOS		modeles
 #-C- LMDZORINCA_v6.1.10  CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10	4788	8	LMDZORINCA_v6	config
 #-C- LMDZORINCA_v6.1.10  trunk/libIGCM				1507    10	libIGCM		.
@@ -1137,5 +1137,5 @@
 #-C- LMDZORINCA_v6.2_work  trunk/INCA6			      879     9	   INCA			modeles
 #-C- LMDZORINCA_v6.2_work  XIOS/trunk                         1659    12   XIOS			modeles
-#-C- LMDZORINCA_v6.2_work  XIOS/trunk/arch                    1735    12   XIOS/arch    modeles
+#-C- LMDZORINCA_v6.2_work  XIOS/trunk/arch                    1778    12   XIOS/arch    modeles
 #-C- LMDZORINCA_v6.2_work  CONFIG/UNIFORM/v6/LMDZORINCA_v6.2  HEAD    8    LMDZORINCA_v6	config
 #-C- LMDZORINCA_v6.2_work  trunk/libIGCM                      1507   10   libIGCM      	.
@@ -1226,5 +1226,5 @@
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE                           HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE_OL                        HEAD    14 ORCHIDEE_OL        config
-#-C- ORCHIDEE_trunk  XIOS/branchs/xios-2.5                    1763    12 XIOS               modeles
+#-C- ORCHIDEE_trunk  XIOS/branchs/xios-2.5                    1777    12 XIOS               modeles
 
 #-H- ORCHIDEE_2_2  ORCHIDEE offline configuration using the branch ORCHIDEE_2_2
@@ -1236,5 +1236,5 @@
 #-C- ORCHIDEE_2_2  branches/ORCHIDEE_2_2/ORCHIDEE           HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_2_2  branches/ORCHIDEE_2_2/ORCHIDEE_OL        HEAD    14 ORCHIDEE_OL        config
-#-C- ORCHIDEE_2_2  XIOS/branchs/xios-2.5                    1763    12 XIOS               modeles
+#-C- ORCHIDEE_2_2  XIOS/branchs/xios-2.5                    1777    12 XIOS               modeles
 
 #-H- ORCHIDEE_2_1  ORCHIDEE offline configuration using the tag ORCHIDEE_2_1
@@ -1246,5 +1246,5 @@
 #-C- ORCHIDEE_2_1  tags/ORCHIDEE_2_1/ORCHIDEE               HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_2_1  tags/ORCHIDEE_2_1/ORCHIDEE_OL            HEAD    14 ORCHIDEE_OL        config
-#-C- ORCHIDEE_2_1  XIOS/branchs/xios-2.5                    1763    12 XIOS               modeles
+#-C- ORCHIDEE_2_1  XIOS/branchs/xios-2.5                    1777    12 XIOS               modeles
 
 #-H- ORCHIDEE_2_0  ORCHIDEE offline configuration using the tag ORCHIDEE_2_0
@@ -1256,5 +1256,5 @@
 #-C- ORCHIDEE_2_0  tags/ORCHIDEE_2_0/ORCHIDEE               HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_2_0  tags/ORCHIDEE_2_0/ORCHIDEE_OL            HEAD    14 ORCHIDEE_OL        config
-#-C- ORCHIDEE_2_0  XIOS/branchs/xios-2.5                    1763    12 XIOS               modeles
+#-C- ORCHIDEE_2_0  XIOS/branchs/xios-2.5                    1777    12 XIOS               modeles
 
 
@@ -1294,5 +1294,5 @@
 #-H- NEMO_v6_OMIP  NEMOGCM for CMIP6 exercise
 #-H- NEMO_v6_OMIP  libIGCM trunk rev 1507
-#-H- NEMO_v6_OMIP  XIOS branch xios-2.5 rev 1763
+#-H- NEMO_v6_OMIP  XIOS branch xios-2.5 rev 1777
 #-M- NEMO_v6_OMIP  Christian.Ethe@ipsl.fr
 #-C- NEMO_v6_OMIP  trunk/libIGCM                                                               1507  10 libIGCM         .
@@ -1303,5 +1303,5 @@
 #-C- NEMO_v6_OMIP  trunk/ORCA1_OFF_PISCES                                                       275  17  .              modeles/NEMOGCM/CONFIG
 #-C- NEMO_v6_OMIP  CONFIG/UNIFORM/v6/NEMO_v6                                                   4802   8  NEMO_v6        config
-#-C- NEMO_v6_OMIP  XIOS/branchs/xios-2.5                                                       1763  12  XIOS           modeles
+#-C- NEMO_v6_OMIP  XIOS/branchs/xios-2.5                                                       1777  12  XIOS           modeles
 
 #-H- NEMO_v7_dev  NEMOGCM forced, test for developments of trunk 