Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 4861)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 4862)
@@ -175,7 +175,35 @@
 &namsbc_ssr    !   surface boundary condition : sea surface restoring
 !-----------------------------------------------------------------------
-!              !   file name  ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly'/ ! weights  ! rotation !
-!              !              !  (if <0  months)  !   name     !    (logical)   !  (T/F)  ! 'monthly' ! filename ! pairing  !
-   sn_sss      = 'sss_absolute_salinity_WOA13_decav_Reg1L75_clim', -1. , 'sosaline', .true. , .true. , 'yearly' , 'weights_WOA13d1_2_eorca1_bilinear.nc' , ''
+!              !   file name  ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
+!              !              !  (if <0  months)  !   name     !    (logical)   !  (T/F)  ! 'monthly' ! filename ! pairing  ! filename      !
+   sn_sst      = 'sst_data'  ,        -1          ,  'tos'     ,    .true.      , .false. , 'yearly'  , ''       , ''       , ''
+   sn_sss      = 'sss_data'  ,        -1          ,  'sos'     ,    .true.      , .false. , 'yearly'  , ''       , ''       , ''
+
+   cn_dir      = './'      !  root directory for the location of the runoff files
+   nn_sstr     =     0     !  add a retroaction term in the surface heat       not (=0) or flux (=1) or (conditional nudging =2)
+   nn_sssr     =     2     !  add a damping     term in the surface freshwater flux (=2) or (conditional nudging =3)
+                           !  or to SSS only (=1) or no damping term (=0)
+   rn_dqdt     =   -40.    !  magnitude of the retroaction on temperature   [W/m2/K]
+   rn_deds     =  -864.   !  magnitude of the damping on salinity   [mm/day]
+   ln_sssr_bnd =   .true.  !  flag to bound erp term (associated with nn_sssr=2)
+   rn_sssr_bnd =   4.e0    !  ABS(Max/Min) value of the damping erp term [mm/day]
+   nn_icedmp   =   0       !  Cntrl of surface restoration under ice nn_icedmp
+                           !  ( 0   =  no restoration under ice )
+                           !  ( 1   =  restoration everywhere   )
+                           !  ( > 1 =  reinforced damping (x nn_icedmp) under ice )
+   ln_sssd_bnd =   .false. !  flag to bound  S-S*
+   rn_sssd_bnd =   0.01    !  ABS(Max./Min.) S-S* threshold  [psu]
+!
+!                 !   file name                  ! frequency (hours) !   variable   ! time interpol. !  clim   ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
+!                 !                              !  (if <0  months)  !     name     !    (logical)   !  (T/F)  ! 'monthly' ! filename ! pairing  ! filename      !
+   sn_msk_sst  = 'eORCA1.2_mask_SST_Merged_good' ,        -1         ,  'mask_part' ,    .false.     , .true.  , 'yearly'  , ''       , ''       , ''
+   sn_msk_sss  = 'eORCA1.2_mask_SSS_FDS_yearly'  ,        -12        ,  'mask_part' ,    .false.     , .true.  , 'yearly'  , ''       , ''       , ''
+   ln_vargamma = .true.    !  false = fix gamma (value=rn_dqdt), true= variable gamma (proportional to mld)
+   nn_mask_sst =     2     !  (associated with nn_sstr=2) : 0 = global
+                           !                              : 1 = fix      (regional mask) in time: one yearly value,                 read in sn_msk_sst
+                           !                              : 2 = variable (regional mask) in time: read different value every month, read in sn_msk_sst
+   nn_mask_sss =     1     !  (associated ONLY with nn_sssr=3) : 0 = global
+                           !                              : 1 = fix      (regional mask) in time: one yearly value,                 read in sn_msk_sss
+                           !                              : 2 = variable (regional mask) in time: read different value every month, read in sn_msk_sss
 /
 !-----------------------------------------------------------------------