Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 4905)
+++ modipsl/trunk/util/mod.def	(revision 4906)
@@ -47,48 +47,4 @@
 #---- IPSLCM configurations
 
-#-H- IPSLCM5_v5  IPSLCM5_v5 coupled configuration
-#-H- IPSLCM5_v5  CMIP5 version 08/12/2011
-#-H- IPSLCM5_v5  with 5 NEMO sub-domains for vargas or titane by default
-#-H- IPSLCM5_v5  NEMO svn branches/CMIP5_IPSL 3205 
-#-H- IPSLCM5_v5  XMLF90 svn trunk revision 427
-#-H- IPSLCM5_v5  XMLIO_SERVER svn trunk revision 427
-#-H- IPSLCM5_v5  IOIPSL/src svn tags/v2_2_2
-#-H- IPSLCM5_v5  LMDZ5 trunk revision 2076
-#-H- IPSLCM5_v5  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5_v5  OASIS3 rev 2258 trunk
-#-H- IPSLCM5_v5  IPSLCM5_v5 svn 
-#-H- IPSLCM5_v5  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM5_v5  arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM5_v5  IOIPSL/tags/v2_2_2/src        HEAD         8  IOIPSL/src     modeles
-#-C- IPSLCM5_v5  tags/ORCHIDEE_1_9_5/ORCHIDEE  HEAD        14  ORCHIDEE	      modeles
-#-C- IPSLCM5_v5  CPL/oasis3/trunk              2258         8  prism          .
-#-C- IPSLCM5_v5  LMDZ5/trunk                   2076        11  LMDZ           modeles
-#-C- IPSLCM5_v5  CONFIG/UNIFORM/v5/IPSLCM5_v5  HEAD         8  IPSLCM5_v5     config
-#-C- IPSLCM5_v5  tags/libIGCM_v2.8.4           HEAD        10  libIGCM        .
-#-C- IPSLCM5_v5  branches/CMIP5_IPSL/NEMO      3205         7  .              modeles
-#-C- IPSLCM5_v5  branches/CMIP5_IPSL/UTIL      3405         7  .              modeles
-#-C- IPSLCM5_v5  XMLF90                         427        12  .              modeles
-#-C- IPSLCM5_v5  XMLIO_SERVER/trunk             427        12  XMLIO_SERVER   modeles
-
-#-H- IPSLCM5A2.0  IPSLCM5A2.0 coupled configuration
-#-H- IPSLCM5A2.0  1st frozen IPSLCM5A2 version (bugged version, temporary available)
-#-H- IPSLCM5A2.0  NEMOGCM branch nemo_v3_6_STABLE revision 6665
-#-H- IPSLCM5A2.0  XIOS2 trunk revision 858
-#-H- IPSLCM5A2.0  IOIPSL/src svn tags/v2_2_2
-#-H- IPSLCM5A2.0  LMDZ5 trunk rev 2621
-#-H- IPSLCM5A2.0  ORCHIDEE version trunk rev 3930
-#-H- IPSLCM5A2.0  OASIS3-MCT 2.0_branch rev 1129
-#-H- IPSLCM5A2.0  IPSLCM5A2 svn 3005
-#-H- IPSLCM5A2.0  libIGCM trunk rev 1330
-#-M- IPSLCM5A2.0  arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM5A2.0  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
-#-C- IPSLCM5A2.0  trunk/ORCHIDEE                            3525        14  ORCHIDEE       modeles
-#-C- IPSLCM5A2.0  branches/OASIS3-MCT_2.0_branch/oasis3-mct 1129        15  oasis3-mct     .
-#-C- IPSLCM5A2.0  LMDZ5/trunk                               2621        11  LMDZ           modeles
-#-C- IPSLCM5A2.0  CONFIG/UNIFORM/v6/IPSLCM5A2               3005         8  IPSLCM5A2        config
-#-C- IPSLCM5A2.0  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
-#-C- IPSLCM5A2.0  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6665         7  .              modeles
-#-C- IPSLCM5A2.0  XIOS/trunk                                 858        12  XIOS           modeles
-
 #-H- IPSLCM5A2.1  IPSLCM5A2.1 coupled configuration
 #-H- IPSLCM5A2.1  2nd frozen IPSLCM5A2 version
@@ -110,25 +66,4 @@
 #-C- IPSLCM5A2.1  branches/2015/nemo_v3_6_STABLE/NEMOGCM        6665         7  .              modeles
 #-C- IPSLCM5A2.1  XIOS/branchs/xios-2.5                         1786        12  XIOS           modeles
-
-#-H- IPSLCM6_rc0  IPSLCM6_rc0 coupled configuration
-#-H- IPSLCM6_rc0  Working configuration started 17/04/2013
-#-H- IPSLCM6_rc0  with 5 NEMO sub-domains
-#-H- IPSLCM6_rc0  NEMOGCM trunk revision 4859
-#-H- IPSLCM6_rc0  XIOS branch xios-1.0 revision 703
-#-H- IPSLCM6_rc0  IOIPSL/src svn tags/v2_2_2
-#-H- IPSLCM6_rc0  LMDZ5 LMDZ6_rc0 branch revision 2316
-#-H- IPSLCM6_rc0  ORCHIDEE version trunk rev 2247
-#-H- IPSLCM6_rc0  OASIS3-MCT 2.0_branch rev 1129
-#-H- IPSLCM6_rc0  IPSLCM6 v6_rc0 svn 3555
-#-H- IPSLCM6_rc0  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM6_rc0  arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM6_rc0  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
-#-C- IPSLCM6_rc0  trunk/ORCHIDEE                            2247        14  ORCHIDEE       modeles
-#-C- IPSLCM6_rc0  branches/OASIS3-MCT_2.0_branch/oasis3-mct 1129        15  oasis3-mct     .
-#-C- IPSLCM6_rc0  LMDZ5/branches/LMDZ6_rc0                  2316        11  LMDZ           modeles
-#-C- IPSLCM6_rc0  CONFIG/UNIFORM/v6_rc0/IPSLCM6             3555         8  IPSLCM6        config
-#-C- IPSLCM6_rc0  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
-#-C- IPSLCM6_rc0  trunk/NEMOGCM                             4859         7  .              modeles
-#-C- IPSLCM6_rc0  XIOS/branchs/xios-1.0                      703        12  XIOS           modeles
 
 #-H- IPSLCM6.0.0-LR  IPSLCM6.0.0-LR coupled configuration
@@ -1039,27 +974,4 @@
 #-C- LMDZOR_v6.3_work  trunk/libIGCM                      1509    10   libIGCM      .
 
-
-#-H- LMDZOR_v5  LMDZ and ORCHIDEE (closest version to IPSLCM5_v5)
-#-H- LMDZOR_v5  This configuration can be used with LMDZ4(LMDZ4/branches/LMDZ4_AR5) or LMDZ5 (LMDZ5/trunk(default), LMDZ5/branches/LMDZ5_AR5)
-#-M- LMDZOR_v5  Josefine.Ghattas@ipsl.fr
-#-C- LMDZOR_v5  IOIPSL/tags/v2_2_2/src                HEAD               8  IOIPSL/src modeles
-#-C- LMDZOR_v5  tags/ORCHIDEE_1_9_5/ORCHIDEE          HEAD		 14 ORCHIDEE   modeles
-#-C- LMDZOR_v5  LMDZ5/trunk                           2076               11 LMDZ       modeles
-#-C- LMDZOR_v5  CONFIG/UNIFORM/v5/LMDZOR_v5           HEAD               8  LMDZOR_v5  config
-#-C- LMDZOR_v5  tags/libIGCM_v2.8.4                   HEAD               10 libIGCM    .
-
-
-#-H- LMDZOR_v5.2  LMDZ and ORCHIDEE
-#-H- LMDZOR_v5.2  This is a working configuration using the latest non-validated version of ORCHIDEE
-#-H- LMDZOR_v5.2  This configuration can be only be used with ORCHDIEE/trunk rev 1078 or later
-#-M- LMDZOR_v5.2  Josefine.Ghattas@ipsl.fr
-#-C- LMDZOR_v5.2  IOIPSL/tags/v2_2_2/src              HEAD               8  IOIPSL/src  modeles
-#-C- LMDZOR_v5.2  trunk/ORCHIDEE                      2247		 14 ORCHIDEE    modeles
-#-C- LMDZOR_v5.2  LMDZ5/trunk                         2076               11 LMDZ        modeles
-#-C- LMDZOR_v5.2  CONFIG/UNIFORM/v5/LMDZOR_v5.2       HEAD               8  LMDZOR_v5.2 config
-#-C- LMDZOR_v5.2  trunk/ORCHIDEE_OL                   HEAD		 14 ORCHIDEE_OL config
-#-C- LMDZOR_v5.2  tags/libIGCM_v2.8.4                 HEAD               10 libIGCM     .
-
-
 #-H- LMDZORSTRATAER_v6  LMDZ with interactive stratospheric aerosol and ORCHIDEE
 #-H- LMDZORSTRATAER_v6  Configuration in developement and test phase
@@ -1075,13 +987,6 @@
 
 #---- Configuraion with only LMDZ
-#-H- LMDZ_v5  LMDZ (closest version to IPSLCM5_v5)
-#-H- LMDZ_v5  This configuration can be used with LMDZ4(LMDZ4/branches/LMDZ4_AR5) or LMDZ5 (LMDZ5/trunk(default), LMDZ5/branches/LMDZ5_AR5)
-#-M- LMDZ_v5  Josefine.Ghattas@ipsl.fr
-#-C- LMDZ_v5  IOIPSL/tags/v2_2_2/src              HEAD               8  IOIPSL/src modeles
-#-C- LMDZ_v5  LMDZ5/trunk                         2076               11 LMDZ       modeles
-#-C- LMDZ_v5  CONFIG/UNIFORM/v5/LMDZ_v5           HEAD               8  LMDZ_v5    config
-#-C- LMDZ_v5  tags/libIGCM_v2.8.4                 HEAD               10 libIGCM    .
-
-#-H- LMDZ_v5  LMDZ with isotopes (closest version to IPSLCM5A2.1) 
+
+#-H- LMDZ5A2.1_ISO  LMDZ with isotopes (closest version to IPSLCM5A2.1) 
 #-M- LMDZ5A2.1_ISO  anne.cozic@lsce.ipsl.fr
 #-C- LMDZ5A2.1_ISO  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -1093,19 +998,4 @@
 
 #---- Configurations with INCA
-
-#-H- LMDZORINCA_v5  LMDZ4 with ORCHIDEE and INCA (closest version to IPSLCM5_v5):
-#-H- LMDZORINCA_v5  ORCHIDEE tag orchidee_1_9_5
-#-H- LMDZORINCA_v5  INCA trunk INCA4 rev 264
-#-H- LMDZORINCA_v5  LMDZ5 LMDZ5/trunk rev 2076
-#-H- LMDZORINCA_v5  IOIPSL/src svn tags/v2_2_2
-#-H- LMDZORINCA_v5  libIGCM tag libIGCM_v2.8.4
-#-M- LMDZORINCA_v5  Anne.Cozic@lsce.ipsl.fr
-#-C- LMDZORINCA_v5  IOIPSL/trunk/src			2350			8	IOIPSL/src	modeles
-#-C- LMDZORINCA_v5  tags/ORCHIDEE_1_9_5/ORCHIDEE	HEAD			14	ORCHIDEE	modeles
-#-C- LMDZORINCA_v5  LMDZ5/trunk				2076			11 	LMDZ		modeles
-#-C- LMDZORINCA_v5  tags/INCA4.1.3			355			9	INCA		modeles
-#-C- LMDZORINCA_v5  tags/libIGCM_v2.8.4    		HEAD			10	libIGCM		.
-#-C- LMDZORINCA_v5  CONFIG/UNIFORM/v5/LMDZORINCA_v5	HEAD			8	LMDZORINCA_v5	config
-
 
 #-H- LMDZORINCA_v6  LMDZ, ORCHIDEE and INCA working version 
@@ -1195,31 +1085,4 @@
 
 
-#-H- IPSLCM5CHS_v5  A working configuration... Obsolete configuration might not work by default
-#-H- IPSLCM5CHS_v5  IPSLCM5CHS_v5 coupled configuration
-#-H- IPSLCM5CHS_v5  This is a IPSLCM5_v5 configuration with added Reprobus (CHS : CHemistry, Stratospheric)
-#-H- IPSLCM5CHS_v5  with 5 NEMO sub-domains for vargas or titane by default
-#-H- IPSLCM5CHS_v5  NEMO svn branches/CMIP5_IPSL 3205 
-#-H- IPSLCM5CHS_v5  XMLF90 svn trunk revision 420
-#-H- IPSLCM5CHS_v5  XMLIO_SERVER svn trunk revision 420
-#-H- IPSLCM5CHS_v5  IOIPSL/src svn tags/v2_2_2
-#-H- IPSLCM5CHS_v5  LMDZ5 trunk revision 2076
-#-H- IPSLCM5CHS_v5  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5CHS_v5  OASIS3 rev 2258 trunk
-#-H- IPSLCM5CHS_v5  IPSLCM5CHS_v5 svn 
-#-H- IPSLCM5CHS_v5  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM5CHS_v5  arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM5CHS_v5  IOIPSL/tags/v2_2_2/src          HEAD         8  IOIPSL/src     modeles
-#-C- IPSLCM5CHS_v5  tags/ORCHIDEE_1_9_5/ORCHIDEE    HEAD        14  ORCHIDEE	   modeles
-#-C- IPSLCM5CHS_v5  CPL/oasis3/trunk                2258         8  prism          .
-#-C- IPSLCM5CHS_v5  LMDZ5/trunk                     2076        11  LMDZ           modeles
-#-C- IPSLCM5CHS_v5  CONFIG/UNIFORM/v5/IPSLCM5CHS_v5 HEAD         8  IPSLCM5CHS_v5  config
-#-C- IPSLCM5CHS_v5  tags/libIGCM_v2.8.4             HEAD        10  libIGCM        .
-#-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/NEMO        3205         7  .              modeles
-#-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/UTIL        3405         7  .              modeles
-#-C- IPSLCM5CHS_v5  XMLF90                           420        12  .              modeles
-#-C- IPSLCM5CHS_v5  XMLIO_SERVER/trunk               420        12  XMLIO_SERVER   modeles
-#-C- IPSLCM5CHS_v5  trunk                           HEAD        16  REPROBUS       modeles
-
-
 #---- Offline configurations with ORCHIDEE
 
@@ -1275,25 +1138,4 @@
 
 #---- NEMO  configurations
-
-#-H- NEMO_v5  NEMOGCM  using the 3.4 stable version
-#-H- NEMO_v5  libIGCM tag libIGCM_v2.8.4
-#-M- NEMO_v5  Christian.Ethe@ipsl.jussieu.fr
-#-C- NEMO_v5  tags/libIGCM_v2.8.4                                  HEAD  10 libIGCM                 .
-#-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM                                 HEAD  7  .                       modeles
-#-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM/CONFIG/ORCA2_LIM/IGCM00         HEAD  7  ORCA2_LIM/IGCM00        config
-#-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM/CONFIG/ORCA2_LIM_PISCES/IGCM00  HEAD  7  ORCA2_LIM_PISCES/IGCM00 config
-#-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/IGCM00  HEAD  7  ORCA2_OFF_PISCES/IGCM00 config
-#-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM/CONFIG/ORCA2_LIM/EXP00          HEAD  7  PARAM                   config/ORCA2_LIM/IGCM00
-#-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM/CONFIG/ORCA2_LIM_PISCES/EXP00   HEAD  7  PARAM                   config/ORCA2_LIM_PISCES/IGCM00
-#-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM/CONFIG/ORCA2_OFF_PISCES/EXP00   HEAD  7  PARAM                   config/ORCA2_OFF_PISCES/IGCM00
-
-
-#-H- NEMO_v6  NEMOGCM for CMIP6 exercise 
-#-H- NEMO_v6  libIGCM tag libIGCM_v2.8.4
-#-M- NEMO_v6  Christian.Ethe@ipsl.jussieu.fr
-#-C- NEMO_v6  tags/libIGCM_v2.8.4                                                        HEAD  10 libIGCM                 .
-#-C- NEMO_v6  branches/2015/nemo_v3_6_STABLE/NEMOGCM                                     6969  7   .                       modeles
-#-C- NEMO_v6  trunk/ORCA1_LIM3_PISCES                                                      60  17  .              modeles/NEMOGCM/CONFIG
-#-C- NEMO_v6  CONFIG/UNIFORM/v6/NEMO_v6                                                  3020  8   NEMO_v6                 config
 
 #-H- NEMO_v6_OMIP  NEMOGCM for CMIP6 exercise
@@ -1310,14 +1152,4 @@
 #-C- NEMO_v6_OMIP  XIOS/branchs/xios-2.5                                                       1786  12  XIOS           modeles
 
-#-H- NEMO_v7_dev  NEMOGCM forced, test for developments of trunk 
-#-H- NEMO_v7_dev  libIGCM tag libIGCM_v2.8.4
-#-M- NEMO_v7_dev  simona.flavoni@locean.upmc.fr
-#-C- NEMO_v7_dev  tags/libIGCM_v2.8.4                                                        HEAD  10   libIGCM                 .
-####-C- NEMO_v7_dev  trunk/NEMOGCM                                                              7816   7   .                       modeles
-####-C- NEMO_v7_dev  branches/2017/dev_merge_2017/NEMOGCM                                       9426   7   .                       modeles
-#-C- NEMO_v7_dev  branches/2017/dev_merge_2017/NEMOGCM                                       9565   7   .                       modeles
-#-C- NEMO_v7_dev  CONFIG/UNIFORM/v6/NEMO_v7_dev                                              HEAD   8   NEMO_v7_dev             config
-
-
 
 #---- Configurations with DYNAMICO
@@ -1336,16 +1168,2 @@
 
 
-
-#-H- DYNAMICO_LMDZ.v0 Frozen version of DYNAMICO-LMDZ used for simulation for the Grand Challenge at irene/TGCC
-#-M- DYNAMICO_LMDZ.v0 Josefine.Ghattas@ipsl.fr
-#-C- DYNAMICO_LMDZ.v0 icosagcm/trunk                                606    18   ICOSAGCM      modeles
-#-C- DYNAMICO_LMDZ.v0 icosagcm/trunk/arch                           767    18   arch          modeles/ICOSAGCM
-#-C- DYNAMICO_LMDZ.v0 LMDZ6/branches/DYNAMICO-conv-GC              3407    11   LMDZ5         modeles
-#-C- DYNAMICO_LMDZ.v0 aquaplanet/IOIPSL                             311    19   IOIPSL        modeles
-#-C- DYNAMICO_LMDZ.v0 aquaplanet/ARCH                               319    19   ARCH          modeles
-#-C- DYNAMICO_LMDZ.v0 aquaplanet/ICOSA_LMDZ                         316    19   ICOSA_LMDZ    modeles
-###-C- DYNAMICO_LMDZ.v0 config/DYNAMICO_LMDZ                          323    19   DYNAMICO_LMDZ config
-#-C- DYNAMICO_LMDZ.v0 CONFIG/UNIFORM/v7/ICOLMDZOR_v7               4181    8    DYNAMICO_LMDZ config
-#-C- DYNAMICO_LMDZ.v0 XIOS/branchs/xios-2.5                        1550    12   XIOS          modeles
-#-C- DYNAMICO_LMDZ.v0 trunk/libIGCM                                1507    10   libIGCM       .
-