Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/clim/config.card	(revision 4802)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/clim/config.card	(revision 4909)
@@ -108,20 +108,23 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
+#D- frequency of post-processing submission (NONE if you dont want)
 TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
 #========================================================================
 #D-- IOS -
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/ia/config.card	(revision 4802)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/ia/config.card	(revision 4909)
@@ -107,20 +107,23 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
+#D- frequency of post-processing submission (NONE if you dont want)
 TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
 ##========================================================================
 #D-- IOS -
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/dfs5/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/dfs5/ia/config.card	(revision 4802)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/dfs5/ia/config.card	(revision 4909)
@@ -107,20 +107,23 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
+#D- frequency of post-processing submission (NONE if you dont want)
 TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
 ##========================================================================
 #D-- IOS -
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/jra/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/jra/ia/config.card	(revision 4802)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/jra/ia/config.card	(revision 4909)
@@ -107,20 +107,23 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
+#D- frequency of post-processing submission (NONE if you dont want)
 TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
 ##========================================================================
 #D-- IOS -