Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 4722)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 4918)
@@ -69,6 +69,4 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1Y"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 4722)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 4918)
@@ -69,6 +69,4 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1Y"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 4722)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 4918)
@@ -37,22 +37,28 @@
 ByPass_hgardfou_mats=n
 
-# Set OutLevel to choose the level of output for LMDZ
-# OutLevel=low/medium/high
-OutLevel=low
-
-# Set COSP activation and output frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=y
-LMDZ_COSP_monthly=n
-LMDZ_COSP_daily=n
-LMDZ_COSP_hf=n
-
-# Set NMC output frequency (monthly, daily, HF) = y/n
-LMDZ_NMC_monthly=n
-LMDZ_NMC_daily=n
-LMDZ_NMC_hf=n
-
 # Nugding : ok_guide=y/n
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
 ok_guide=n
+
+# Specify which output file to activate and at which output_level
+# Use an integer to specify the output level or NONE if to deactivate the file
+# output_level_filename=1     : activate the corresponding file with low output level
+# output_level_filename=10    : activate the corresponding file with high output level
+# output_level_filename=NONE  : the file will not be written
+output_level_histmth = 5
+output_level_histday = NONE
+output_level_histhf  = NONE
+output_level_histmthNMC = NONE
+output_level_histdayNMC = NONE
+output_level_histhfNMC  = NONE
+output_level_histstrataer = NONE
+output_level_histdaystrataer = NONE
+output_level_histstn      = NONE
+
+# Activate COSP in config.def and set corresponding output files
+LMDZ_COSP_OK=y
+output_level_histmthCOSP = NONE
+output_level_histdayCOSP = NONE
+output_level_histhfCOSP  = NONE
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/config.card	(revision 4722)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/config.card	(revision 4918)
@@ -80,5 +80,4 @@
 #D-- ATM -
 [ATM]
-WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -93,7 +92,4 @@
 #D-- SRF -
 [SRF]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in orchidee.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -108,7 +104,4 @@
 #D-- SBG - STOMATE
 [SBG]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in stomate.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -123,5 +116,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 4722)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 4918)
@@ -37,22 +37,28 @@
 ByPass_hgardfou_mats=n
 
-# Set OutLevel to choose the level of output for LMDZ
-# OutLevel=low/medium/high
-OutLevel=low
-
-# Set COSP activation and output frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=y
-LMDZ_COSP_monthly=n
-LMDZ_COSP_daily=n
-LMDZ_COSP_hf=n
-
-# Set NMC output frequency (monthly, daily, HF) = y/n
-LMDZ_NMC_monthly=n
-LMDZ_NMC_daily=n
-LMDZ_NMC_hf=n
-
 # Nugding : ok_guide=y/n
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
 ok_guide=n
+
+# Specify which output file to activate and at which output_level
+# Use an integer to specify the output level or NONE if to deactivate the file
+# output_level_filename=1     : activate the corresponding file with low output level
+# output_level_filename=10    : activate the corresponding file with high output level
+# output_level_filename=NONE  : the file will not be written
+output_level_histmth = 5
+output_level_histday = NONE
+output_level_histhf  = NONE
+output_level_histmthNMC = NONE
+output_level_histdayNMC = NONE
+output_level_histhfNMC  = NONE
+output_level_histstrataer = NONE
+output_level_histdaystrataer = NONE
+output_level_histstn      = NONE
+
+# Activate COSP in config.def and set corresponding output files
+LMDZ_COSP_OK=y
+output_level_histmthCOSP = NONE
+output_level_histdayCOSP = NONE
+output_level_histhfCOSP  = NONE
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 4722)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 4918)
@@ -80,5 +80,4 @@
 #D-- ATM -
 [ATM]
-WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -93,7 +92,4 @@
 #D-- SRF -
 [SRF]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in orchidee.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -108,7 +104,4 @@
 #D-- SBG - STOMATE
 [SBG]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in stomate.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -123,5 +116,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n