Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/COMP/inca.card	(revision 4982)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/COMP/inca.card	(revision 5005)
@@ -22,4 +22,22 @@
 #be careful name of sflx file change with the choice of emi_interp_time ( no file / sflx_p2p.nc) 
 emi_interp_time=1
+
+# Specify output frequency for output files 
+# File aerosols_from_inca will be systematically write in output with a monthly frequency - you cannot manage it from this card
+# for other files you can choose the frequency 1d (daily), 1mo (monthly), other (1ts, 5d, etc.) or NONE if to deactivate it
+# if you choose 1d the file will be store in CHM/Output/DA
+# if you choose 1mo the file will be store in CHM/Output/MO
+# if you choose another frequency, the file will be store in CHM/Output/DA by default
+output_frequency_chem=1d
+output_frequency_emi=1d
+output_frequency_species=1d
+output_frequency_forcage=1d
+output_frequency_aero=1d
+output_frequency_dep=1d
+output_frequency_washrate=NONE
+output_frequency_veget=NONE
+output_frequency_reacflux=NONE
+output_frequency_phtrate=NONE
+output_frequency_invariants=NONE
 
 
@@ -51,6 +69,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml, file_def_inca_restart.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER_daily.xml, file_def_inca_daily.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER_monthly.xml, file_def_inca_monthly.xml ), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER.xml, file_def_inca.xml ), \
     	(${MODIPSL}/bin/inca_${ResolAtm}_${OptMode}_${ConfChem}.dat, inca.dat)
 
@@ -63,21 +80,25 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml, inca_IDxml.out)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml, inca_IDxml.out)
 
 [OutputFiles]
 List=	(inca1d_emi.nc         ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc        ,    NONE  ),\
-	(inca1d_species.nc     ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc    ,    NONE  ),\
-	(inca1d_dep.nc         ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dep.nc        ,    NONE  ),\
-	(inca1d_aero.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc       ,    NONE  ),\
+	(inca1d_species.nc     ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc    ,    Post_1D_inca_species  ),\
+	(inca1d_dep.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dep.nc       ,    NONE  ),\
+	(inca1d_aero.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc       ,    Post_1D_inca_aero  ),\
+	(inca1d_forcage.nc     ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc    ,    Post_1D_inca_forcage),\
 	(inca1d_invariants.nc  ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_invariants.nc ,    NONE  ),\
+	(inca1d_reacflux.nc    ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_reacflux.nc   ,    NONE  ),\
 	(inca1d_chem.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc       ,    NONE  ),\
 	(inca1d_washrate.nc    ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc   ,    NONE  ),\
-	(inca1m_emi.nc         ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc        ,    NONE  ),\
-	(inca1m_species.nc     ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc    ,    Post_1M_inca_species  ),\
-	(inca1m_dep.nc         ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc        ,    NONE  ),\
-	(inca1m_aero.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc       ,    Post_1M_inca_aero  ),\
-	(inca1m_invariants.nc  ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_invariants.nc ,    NONE  ),\
-	(inca1m_chem.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc       ,    NONE  ),\
-	(inca1m_washrate.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc   ,    NONE  ),\
+	(inca1mo_emi.nc         ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc        ,    NONE  ),\
+	(inca1mo_species.nc     ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc    ,    NONE  ),\
+	(inca1mo_dep.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc       ,    NONE  ),\
+	(inca1mo_aero.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc       ,    NONE  ),\
+	(inca1mo_forcage.nc     ,      ${R_OUT_CHM_O_D}/${PREFIX}_1M_inca_forcage.nc    ,    NONE  ),\
+	(inca1mo_invariants.nc  ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_invariants.nc ,    NONE  ),\
+	(inca1mo_reacflux.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc   ,    NONE  ),\
+	(inca1mo_chem.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc       ,    NONE  ),\
+	(inca1mo_washrate.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc   ,    NONE  ),\
 	(aerosols_from_inca.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,    NONE  )
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/COMP/lmdz.card	(revision 4982)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/COMP/lmdz.card	(revision 5005)
@@ -35,22 +35,30 @@
 ByPass_hgardfou_mats=n
 
-# Set OutLevel to choose the level of output for LMDZ
-# OutLevel=low/medium/high
-OutLevel=low
-
-# Set COSP activation and output frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=n
-LMDZ_COSP_monthly=n
-LMDZ_COSP_daily=n
-LMDZ_COSP_hf=n
-
-# Set NMC output frequency (monthly, daily, HF) = y/n
-LMDZ_NMC_monthly=n
-LMDZ_NMC_daily=n
-LMDZ_NMC_hf=n
 
 # Nugding : ok_guide=y/n
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
 ok_guide=n
+
+# Specify which output file to activate and at which output_level
+# Use an integer to specify the output level or NONE if to deactivate the file
+# output_level_filename=1     : activate the corresponding file with low output level
+# output_level_filename=10    : activate the corresponding file with high output level
+# output_level_filename=NONE  : the file will not be written
+output_level_histmth = 5
+output_level_histday = NONE
+output_level_histhf  = NONE
+output_level_histmthNMC = NONE
+output_level_histdayNMC = NONE
+output_level_histhfNMC  = NONE
+output_level_histstrataer = NONE
+output_level_histdaystrataer = NONE
+output_level_histstn      = NONE
+
+# Activate COSP in config.def and set corresponding output files
+LMDZ_COSP_OK=n
+output_level_histmthCOSP = NONE
+output_level_histdayCOSP = NONE
+output_level_histhfCOSP  = NONE
+
 
 [InitialStateFiles]