Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 5037)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 5037)
@@ -0,0 +1,139 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+#==============================================================
+ORCA_version=ORCA2.4
+age=y
+cfc11=n
+cfc12=n
+PisFreq=4
+Offline_Mode=y
+Co2Anthr=n
+AtmCo2=2.8432e+02
+OutputLevel=10
+#==================================================================================================
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List= ()
+
+ListNonDel= (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/GRIDS/ORCA2_domain_cfg.nc, domain_cfg.nc), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/DYNA/dyna_grid_T.nc, .), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/DYNA/dyna_grid_U.nc, .), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/DYNA/dyna_grid_V.nc, .), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/DYNA/dyna_grid_W.nc, .), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/TALK_GLODAPv2.1_annual_r360x180xl31.nc , data_ALK_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/O2_WOA2009_monthly_r360x180xl31.nc     , data_OXY_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/PO4_WOA2009_monthly_r360x180xl31.nc    , data_PO4_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Si_WOA2009_monthly_r360x180xl31.nc     , data_SIL_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/NO3_WOA2009_monthly_r360x180xl31.nc    , data_NO3_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/DOC_PISCES_monthly_r360x180xl31.nc     , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Fer_PISCES_monthly_r360x180xl31.nc     , data_FER_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/weights_3D_r360x180_orca2_bilinear.nc    , weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_1850.nc, dust.orca.nc       ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Dust_inca_LOI/weights_LMD144142_ORCA2_bilinear.nc , weights_lmd144142_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_185001-185012-clim.nc, ndeposition.orca.nc), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_ORCA2_bilinear.nc, weights_2d_bilin.nc), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/pmarge_etopo_ORCA2.nc                    , bathy.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/river_global_news_ORCA2.nc               , river.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/par_fraction_gewex_clim90s00s_ORCA2.nc   , par.orca.nc        ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Solubility_T62_Mahowald_ORCA2.nc         , solubility.orca.nc ), \
+            (${R_IN}/OCE/NEMO/FORCINGS/GHG/CFCs_CDIAC.dat                      , CFCs_CDIAC.dat     ), \
+            (${R_IN}/OCE/NEMO/FORCINGS/GHG/CO2_OMIP6_1600_2014.txt             , atcco2.txt         )
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ref                , namelist_ref    ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_top_ref            , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_pisces_ref         , namelist_pisces_ref), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_trc_ref            , namelist_trc_ref   ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/domain_def_nemo.xml         , domain_def_nemo.xml ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/axis_def_nemo.xml           , axis_def_nemo.xml   ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/grid_def_nemo.xml           , grid_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-oce.xml      , field_def_nemo-oce.xml  ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_offline_${exptype}_cfg, namelist_cfg ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg      , namelist_top_cfg   ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                   , namelist_trc_cfg   ), \
+        (${SUBMIT_DIR}/PARAM/XML/context_nemo_offline.xml                    , context_nemo.xml   ), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                               , iodef.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces_offline.xml            , file_def_nemo-pisces.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
+
+[OutputText]
+List=   (ocean.output, namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
+
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE ) , \
+        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , NONE ) , \
+        (${config_UserChoices_JobName}_1y_Age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_Age.nc       , NONE ) , \
+        (${config_UserChoices_JobName}_1y_CFC11.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC11.nc     , NONE ) , \
+        (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
+        (${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+        (${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
+
+
+[Post_1D_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
+ChunckJob3D = 50Y
+Seasonal=ON
+
+[Post_1M_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (TPP)
+ChunckJob3D = 50Y
+Seasonal=ON
+
+[Post_1Y_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si, POC, GOC, DOC)
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (PAR, TPP)
+ChunckJob3D = 50Y
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/xios.card	(revision 5037)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/xios.card	(revision 5037)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card	(revision 5037)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card	(revision 5037)
@@ -0,0 +1,121 @@
+# $Id$
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+# This is config.card file for NEMO ORCA1_LIM3_PISCES configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=OR2PIS-v402-v1.1
+#----- Short Name of Experiment
+ExperimentName=clim
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="ORCA2_OFF_PISCES NEMO configuration"
+TagName=NEMO
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ORCA2_OFF_PISCES/clim
+#============================
+#-- leap, noleap, 360d
+CalendarType=noleap
+#-- Begin and end of Job
+#-- "YYYY-MM-DD"
+DateBegin=1850-01-01
+DateEnd=1949-12-31
+#============================
+#-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+#-- ResolAtm indicates the atmospheric resolution
+#   This variable is used in the executable name
+ResolOce=ORCA2
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+##
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+MBG= (pisces, PISCES)
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=nemo
+MBG= (opa_offline_${OptMode}.exe, nemo, 30MPI)
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=2000-12-31
+#D- Define restart simulation name
+RestartJobName=PISCES
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_OFF_PISCES/DEVT/ORCA2clim
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1M 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=2000-12-31
+# Define restart simulation name
+RestartJobName=OR2LP1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_LIM2_PISCES
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
+#D-- Post -
+[Post]
+ParserXIOS=FALSE
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=1Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
+#========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 5037)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 5037)
@@ -0,0 +1,143 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+#==============================================================
+ORCA_version=ORCA2.4
+age=y
+cfc11=n
+cfc12=n
+PisFreq=4
+Offline_Mode=y
+Co2Anthr=n
+AtmCo2=2.8432e+02
+OutputLevel=10
+#
+R_DYN=/ccc/store/cont003/dsm/p86caub/dmf_import/IGCM_OUT/IPSLCM5A/PROD/piControl/piControl2/OCE/Output/MO
+DynName=piControl2
+DynFreq=1M
+DynFiles=(grid_T grid_U grid_V grid_W)
+DynRunName=dyna
+DynYearStart=1850
+DynYearEnd=2000
+#==================================================================================================
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List= ()
+
+ListNonDel= (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/GRIDS/ORCA2_CM5_domain_cfg.nc, domain_cfg.nc), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/TALK_GLODAPv2.1_annual_r360x180xl31.nc , data_ALK_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/O2_WOA2009_monthly_r360x180xl31.nc     , data_OXY_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/PO4_WOA2009_monthly_r360x180xl31.nc    , data_PO4_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Si_WOA2009_monthly_r360x180xl31.nc     , data_SIL_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/NO3_WOA2009_monthly_r360x180xl31.nc    , data_NO3_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/DOC_PISCES_monthly_r360x180xl31.nc     , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Fer_PISCES_monthly_r360x180xl31.nc     , data_FER_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/weights_3D_r360x180_orca2_bilinear.nc    , weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_1850.nc, dust.orca.nc       ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Dust_inca_LOI/weights_LMD144142_ORCA2_bilinear.nc , weights_lmd144142_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_185001-185012-clim.nc, ndeposition.orca.nc), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_ORCA2_bilinear.nc, weights_2d_bilin.nc), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/pmarge_etopo_ORCA2.nc                    , bathy.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/river_global_news_ORCA2.nc               , river.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/par_fraction_gewex_clim90s00s_ORCA2.nc   , par.orca.nc        ), \
+            (${R_IN}/OCE/NEMO/${pisces_UserChoices_ORCA_version}/PISCES/Solubility_T62_Mahowald_ORCA2.nc         , solubility.orca.nc ), \
+            (${R_IN}/OCE/NEMO/FORCINGS/GHG/CFCs_CDIAC.dat                      , CFCs_CDIAC.dat     ), \
+            (${R_IN}/OCE/NEMO/FORCINGS/GHG/CO2_OMIP6_1600_2014.txt             , atcco2.txt         )
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ref                , namelist_ref    ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_top_ref            , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_pisces_ref         , namelist_pisces_ref), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_trc_ref            , namelist_trc_ref   ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/domain_def_nemo.xml         , domain_def_nemo.xml ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/axis_def_nemo.xml           , axis_def_nemo.xml   ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/grid_def_nemo.xml           , grid_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-oce.xml      , field_def_nemo-oce.xml  ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_offline_${exptype}_cfg, namelist_cfg ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg      , namelist_top_cfg   ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                   , namelist_trc_cfg   ), \
+        (${SUBMIT_DIR}/PARAM/XML/context_nemo_offline.xml                    , context_nemo.xml   ), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                               , iodef.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces_offline.xml            , file_def_nemo-pisces.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
+
+[OutputText]
+List=   (ocean.output, namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
+
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE ) , \
+        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , NONE ) , \
+        (${config_UserChoices_JobName}_1y_Age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_Age.nc       , NONE ) , \
+        (${config_UserChoices_JobName}_1y_CFC11.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC11.nc     , NONE ) , \
+        (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
+        (${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+        (${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
+
+
+[Post_1D_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
+ChunckJob3D = 50Y
+Seasonal=ON
+
+[Post_1M_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (TPP)
+ChunckJob3D = 50Y
+Seasonal=ON
+
+[Post_1Y_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si, POC, GOC, DOC)
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (PAR, TPP)
+ChunckJob3D = 50Y
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/xios.card	(revision 5037)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/xios.card	(revision 5037)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card	(revision 5037)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card	(revision 5037)
@@ -0,0 +1,121 @@
+# $Id$
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+# This is config.card file for NEMO ORCA1_LIM3_PISCES configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=OR2PIS-piCM5A-v402-v1.1
+#----- Short Name of Experiment
+ExperimentName=ia
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="ORCA2_OFF_PISCES NEMO configuration"
+TagName=NEMO
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ORCA2_OFF_PISCES/ia
+#============================
+#-- leap, noleap, 360d
+CalendarType=noleap
+#-- Begin and end of Job
+#-- "YYYY-MM-DD"
+DateBegin=1850-01-01
+DateEnd=1999-12-31
+#============================
+#-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+#-- ResolAtm indicates the atmospheric resolution
+#   This variable is used in the executable name
+ResolOce=ORCA2
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+##
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+MBG= (pisces, PISCES)
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=nemo
+MBG= (opa_offline_${OptMode}.exe, nemo, 30MPI)
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=2000-12-31
+#D- Define restart simulation name
+RestartJobName=PISCES
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_OFF_PISCES/DEVT/ORCA2clim
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1M 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=2000-12-31
+# Define restart simulation name
+RestartJobName=OR2LP1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_LIM2_PISCES
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
+#D-- Post -
+[Post]
+ParserXIOS=FALSE
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=1Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
+#========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================